/******** Additions to global.css ********/

/******** Global alterartions ********/

hr{
border:none;
border-top:solid 2px #cecece;
padding:10px 0 10px 0;
}

p{
padding:0 0 10px 0;
}

ul{
list-style-type:none;
margin:20px 0 20px 15px;
padding:0;
}

ul em, ul span{
font-weight:normal;
}

h5{
font-size:1.1em;
border-bottom:solid 1px #cecece;
padding:5px;
}

h6{
color:#666;
font-size:0.9em;
padding:0 0 10px 0;
margin:0;
}

/******** Header ********/

#header {
    background: url(../img/nav.png) top left no-repeat;
    background: #cecece;
    background: rgba(206,206,206,0.95);
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
    height: 16px;
    width:97%;
    padding: 8px;
    position: relative;
    margin-bottom: 20px;
    margin-right: 36px;
    z-index: 2;

    -webkit-box-reflect:below 1px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.7, transparent), to(rgba(255,255,255,0.2)));
}

.headerRightSide {
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright:10px;
background:none repeat scroll 0 0 rgba(206, 206, 206, 0.95);
height:100%;
position:absolute;
right:-16px;
top:0;
width:16px;
}


#logos{
background:#fff;
}

#logos h1{
	display:block;
	text-indent:-5000em;
	background:url(../img/logo.gif) top left no-repeat;
	width:181px;
	height:117px;
	margin-bottom:0px;
	margin-top:0px;
	float:left;
}


/******** label links ********/

#labellinks{
list-style-type:none;
margin:0px 0 0 0;
padding:0px;
float:right;
}

#labellinks li{
float:left;
margin:0;
}

#labellinks li a{
text-indent: -5000em;
display:block;
padding:0;
margin:25px 30px 0 0;
}

#labellinks li a.last{
margin:25px 0px 0 0;
}

.fourad{
height:50px;
width:100px;
background:url(../img/4ad.png) no-repeat center;
}

.matador{
height:50px;
width:79px;
background:url(../img/matador.png) no-repeat center;
}

.roughtrade{
height:50px;
width:56px;
background:url(../img/roughtrade.png) no-repeat center;

}

.xl{
height:50px;
width:61px;
background:url(../img/xl.png) no-repeat center;
}
.youngturks{
height:50px;
width:72px;
background:url(/images/youngturks.png) no-repeat center;
}
.young{
height:50px;
width:72px;
background:url(/images/young.png) no-repeat center;
}

/******** Page Content ********/

/******** Left Column ********/

#pageWithSidebarContent{
clear:left;
}

.section_title{
	background: #bdb7a6;
	color: #fbf3dc;
	display: inline;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 20px;
}



/******** Sidebar ********/

#sidebar{
clear:both;
}

#sidebar ul{
list-style-type:none;
margin:0 0 18px 0;
padding:0 0 10px 0;
border-bottom:solid 1px #ccc;
width:300px
}

#sidebar ul.last{
border:none;
margin:0;
padding:0;
}

#sidebar ul li a{
display:block;
padding:0 0 10px 0;
}

/******** Pages *********/

.entry-content.realign{
margin:0 0 0 -30px;
}

.entry-content.address{
float:left;
margin:0 15px 0 0;
width:375px;
padding:20px 0 0 0;
height:190px;
border:none;
border-top:solid 1px #cecece;
}

.newsFeedContent{
overflow:hidden;
xmargin-bottom:-50px;
}

.hentry.offices{
margin:0 0 0px -30px;
border:none;
}

/*#pageWithSidebarContent.fixed{
min-width:827px;
}*/

/******** Iconography *********/

.hentry.feedJob {
	background: url(../img/icons/job.png) 0px 2px no-repeat;
}

/******** Maps *********/

#bigmapcontainer{
/*overflow:hidden;*/
position:relative;
}

#bigmap{
margin:-20px 0 20px -20px;
width:827px;
height:300px;
}

#tourDateInfo{
position:absolute;
top:20px;
right:0px;
z-index:1;
margin:0px;
width:227px;
background:#cecece;
background: rgba(206,206,206,0.95);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-bottom-left-radius: 10px;
}

.tourInfoInner{
padding:10px;
}

/******** Footer ********/

#contactfooter{
	position:fixed;
	bottom:0px;
	width:100%;
}

#bottomFooter p{
margin:0;
padding-top:5px;
}


.invisiblep{
	display:none;
}

#mainimage{
position:relative;
margin:-20px 0 20px -20px;
color:#f2f2f2;
height:225px;
}

#mainimage img{
margin:0px;
top:0px;
left:0px;
position:absolute;
}

form{
border:none;
}
fieldset{
border:none;
}
.entry-title{
width:600px;
}
#blanker{
	height:30px;
	background:#fcf6e1;
	margin-top:-50px;
}
